<?xml version="1.0" encoding="utf-8"?>
<ScrollView xmlns:android="http://schemas.android.com/apk/res/android" android:background="@color/WhiteSmoke" android:paddingLeft="@dimen/aaa_unit_one" android:paddingTop="@dimen/aaa_unit_half" android:paddingRight="@dimen/aaa_unit_one" android:layout_width="match_parent" android:layout_height="match_parent">
    <RelativeLayout android:layout_width="match_parent" android:layout_height="wrap_content">
        <EditText android:textColor="@color/aaa_blue_text_over_white_edittext" android:id="@+id/mail_to" android:background="@drawable/blue_border" android:paddingLeft="@dimen/aaa_unit_mini" android:focusable="false" android:focusableInTouchMode="false" android:layout_width="match_parent" android:layout_height="@dimen/aaa_textfield_height" android:hint="@string/recipients" android:layout_alignParentTop="true" android:layout_centerHorizontal="true"/>
        <EditText android:textColor="@color/aaa_blue_text_over_white_edittext" android:id="@+id/mail_subject" android:background="@drawable/blue_border" android:paddingLeft="@dimen/aaa_unit_mini" android:layout_width="match_parent" android:layout_height="@dimen/aaa_textfield_height" android:layout_marginTop="@dimen/aaa_unit_mini" android:hint="@string/subject" android:layout_below="@+id/mail_to" android:layout_centerHorizontal="true"/>
        <LinearLayout android:id="@+id/linearLayout1" android:background="@drawable/blue_border" android:padding="1dp" android:layout_width="match_parent" android:layout_height="wrap_content" android:layout_marginTop="@dimen/aaa_unit_mini" android:layout_below="@+id/mail_subject">
            <Button android:textColor="@color/White" android:id="@+id/button1" android:background="@color/aaa_blue_button_background" android:layout_width="0dp" android:layout_height="wrap_content" android:text="@string/body" android:layout_weight="1"/>
            <Button android:enabled="false" android:textColor="@color/aaa_blue_text_over_white_button" android:id="@+id/button2" android:background="@color/White" android:layout_width="0dp" android:layout_height="wrap_content" android:text="@string/attachments" android:layout_weight="1"/>
        </LinearLayout>
        <ViewAnimator android:id="@+id/viewAnimator1" android:layout_width="match_parent" android:layout_height="match_parent" android:layout_marginTop="@dimen/aaa_unit_mini" android:layout_below="@+id/linearLayout1" android:layout_alignParentBottom="true" android:layout_centerHorizontal="true">
            <EditText android:textColor="@color/Black" android:gravity="start" android:id="@+id/mail_body" android:background="@null" android:layout_width="match_parent" android:layout_height="match_parent" android:hint="@string/body" android:inputType="textMultiLine"/>
            <LinearLayout android:orientation="vertical" android:id="@+id/mail_attachs" android:layout_width="match_parent" android:layout_height="match_parent"/>
        </ViewAnimator>
    </RelativeLayout>
</ScrollView>
